@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, abbr, del, dfn, em, img, ins, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, object, col, colgroup, caption, summary, tbody, tfoot, thead, th { margin:0; padding:0; border:0; }
input, button { margin:0; padding:0; border:0; background:none; }
body { color:#333; font-size:13px; font-family:Microsoft Yahei,Simsun;}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, em { color:#333; font-style:normal; }
h1, h2, h3, h4, h5, h6 { font-size:16px; font-weight:700; }
ol, ul, li { list-style:none; }
button, input[type="submit"] { cursor:pointer; }
*+html img { margin-bottom:0!important; } /* Fix IE7 */
textarea { margin:0; padding:0; font-size:14px; overflow:auto; }
:focus { outline:0; }
.cfix:before, .cfix:after { content:""; display:table; }
.cfix:after { clear:both; }
.cfix { zoom:1; }
.clearfix:after { content:"\0020"; line-height:0; font-size:0; display:block; clear:both; visibility:hidden; overflow:hidden; }
.clearfix { clear:both; overflow:hidden; visibility:visible; }
a { color:#4c4948; text-decoration:none; }
a:hover { color:#e20012; text-decoration:none; }
.container { width:1246px; margin:0 auto; }
span, p { line-height:22px;}
/*top*/
.top{ background:url(top-bg.jpg) repeat-x; height:158px; width:100%; overflow:hidden;}
.logo{ float:left; width:568px; margin:35px 0;}
.nav{ float:right;} 
.nav ul{ overflow:hidden;}
.nav ul li{ float:left; margin-left:1px;}
.nav ul li a{ font-size:18px; color:#fff; width:114px; display:block; float:left; height:158px; line-height:158px; text-align:center;}
.nav ul li a.current,.nav ul li a:hover{ color:#e20012; background:url(current-bg.jpg) no-repeat;}
/*video*/
.video-scroll{ background:#efefef; height:420px; overflow:hidden;}
.l-video{ float:left; width:790px;}
.l-video a{ display:block; width:790px; height:420px; position:relative;}
.l-video a i.video-icon{ background:url(video-icon.png) no-repeat; width:70px; height:70px; display:block; position:absolute; top:185px; left:35px;}
.l-video a p{ color:#fff; font-size:18px; position:absolute; left:35px; top:275px; width:58%; font-weight:bold; line-height:26px;}
.anythingSlider { width:100%; height:420px; position: relative; overflow: hidden;margin:0px auto; }
.anythingSlider .tWrapper { width:1246px; height:420px; margin: 0 0px; position: absolute; top: 0; left: 0; background: #fff; }
.anythingSlider .tWrapper ul { width: 99999px; height: 420px; list-style: none; margin: 0 auto; }
.anythingSlider ul li { display: block; float: left; padding: 0; height:420px; width:1246px; }
.anythingSlider .arrow { display: block; height: 50px; width: 50px; position: absolute; cursor: pointer; z-index: 100; }
.anythingSlider .arrow div { background: url(../images/t_btnp.png) no-repeat; height: 50px; width:50px; }
.anythingSlider .forward { bottom:0; right:50px;}
.anythingSlider .back { bottom:0; right:0;}
.anythingSlider .forward div {background:url(icon-left.png) no-repeat center center #ffc000;}
.anythingSlider .back div { background:url(icon-right.png) no-repeat center center #e20012;}
.anythingSlider ul li dl { width: 100%; height: 420px; }
.tWrapper ul li dl dt { width: 790px; height: 420px; overflow: hidden; float: left; }
.tWrapper ul li dl dd { float:right; background:#ffdd00; width:456px; height:420px;}
.tWrapper ul li dl dd .r-scroll a{ font-size:27px; display:block; text-align:center; color:#29282d; font-weight:bold; margin:0 auto 20px; padding-top:30px; width:88%;}
.tWrapper ul li dl dd .r-scroll a:hover{ color:#e20012;}
.tWrapper ul li dl dd .r-scroll p{ color:#29282d; line-height:28px; margin-bottom:10px; padding:0 40px 0; *margin-bottom:2px; font-size:16px;}
.tWrapper ul li dl dd .r-scroll span{color:#29282d; float:right; padding-right:60px;}
#thumbNav{ display:none;}

.btn{ float:right; margin-top:25px; *margin-top:0px;}
.btn a{ width:50px; height:50px;}
.btn a.leftbtn{ float:left; background:url(icon-left.png) no-repeat center center #ffc000;}
.btn a.rightbtn{ float:left; background:url(icon-right.png) no-repeat center center #e20012;}
#List1_1{ float:left;}
#List2_1{ float:left;}
.ScrCont{ width:52766px;}
#ISL_Cont_1{ width:100%; overflow:hidden; float:left;}
/*人物*/
.rw_jianjie{margin-top:20px; float:left;}
.rw_jianjie li{ width:256px; background-color:#dbdbdd; float:left; margin-right:10px;}
.rw_jianjie li a{ padding:8px 15px 12px; display:block; line-height:22px; *padding:10px 15px 14px;}
.more-news{ clear:both; width:100%; margin:20px 0 40px; overflow:hidden; border-bottom:1px dashed #b5b5b5; padding-bottom:5px; *padding-bottom:15px;}
.dl_mb3{ width:395px; float:left; margin-right:30px; margin-bottom:20px;}
.dl_mb4{ margin-right:0;}
.zhongyang_js{ float:right;margin-top:20px; width:440px;}
.dl_mb dl{ background-color:#efefef; padding-bottom:9px; overflow:hidden;}
.dl_mb dl dt{  background:url(title_bg_one.jpg) left center no-repeat;background-color:#e20012;height:39px; margin-bottom:8px;}
.dl_mb dl dt b{ font-size:20px; color:#e20012; font-weight:normal; margin-left:23px;  line-height:36px; float:left;}
.dl_mb dl dt span{ float:right; margin-right:15px; margin-top:8px;}
.dl_mb dl dt span a{ font-size:14px; color:#fff;}
.dl_mb dl dd{ line-height:28px; padding-right:20px; width:100%; overflow:hidden;}
.dl_mb dl dd a{ float:left;background:url(icon.png) 20px center no-repeat; padding-left:35px;}
.dl_mb dl dd span{ float:right; color:#4c4948; padding-right:20px;}

.dl_mb2 dl{ background-color:#efefef; padding-bottom:10px; overflow:hidden;}
.dl_mb2 dl dt{  background:url(title_bg_two.jpg) left center no-repeat;background-color:#e20012;height:39px; margin-bottom:8px;}
.dl_mb2 dl dt b{ font-size:20px; color:#e20012; font-weight:normal; margin-left:30px;  line-height:36px; float:left;}
.dl_mb2 dl dt span{ float:right; margin-right:15px; margin-top:8px;}
.dl_mb2 dl dt span a{ font-size:14px; color:#fff;}
.dl_mb2 dl dd{line-height:28px; padding-right:20px; width:100%; overflow:hidden;}
.dl_mb2 dl dd a{ float:left; background:url(icon.png) 20px center no-repeat;padding-left:35px;  }
.dl_mb2 dl dd span{ float:right; color:#4c4948; padding-right:20px;}

.dangjian_yw{ float:left; margin-top:20px; width:605px;}
.suoju_dj{ float:right; margin-top:20px; width:605px;}
.ad{ margin:20px 0; float:left;}

/*gundong*/
.RForm {	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px}
.RForm DT {	LINE-HEIGHT: 23px}
.RformB {	PADDING-LEFT: 10px}
.blk_29 { OVERFLOW: hidden;  PADDING-TOP: 5px;  ZOOM: 1; POSITION: relative; height:85px; background-color:#e7e7e7;}
.blk_29 .LeftBotton {	BACKGROUND: url(qh_left.jpg) no-repeat; FLOAT: left; WIDTH: 21px; CURSOR: pointer; POSITION: absolute; TOP:4px; HEIGHT: 90px}
.blk_29 .RightBotton {	RIGHT: 1px; BACKGROUND: url(qh_right.jpg) no-repeat; FLOAT: right; WIDTH: 21px; CURSOR: pointer; POSITION: absolute; TOP: 4px; HEIGHT: 90px}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; PADDING-TOP: 5px;}
.blk_29 .box {	FLOAT: left; TEXT-ALIGN: center; margin-right:15px; margin-left:15px; margin-top:6px;}
.blk_29 .box IMG {DISPLAY: block; MARGIN: 0px auto;}
.rollphotos { width:100%; margin-top:10px;}
.partC {	MARGIN-TOP: 10px; OVERFLOW: auto; WIDTH: 950px}
.partC .PC_left {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_right {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_left {	FLOAT: left}
.partC .PC_right {	FLOAT: right}
.PT_mix {	BORDER-RIGHT: #a2d1ff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a2d1ff 0px solid; PADDING-LEFT: 0px; BACKGROUND: #f3fbfe; PADDING-BOTTOM: 10px; OVERFLOW: auto; BORDER-LEFT: #a2d1ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a2d1ff 1px solid}
.PhoTxt {	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: auto; WIDTH: 220px}
.PhoTxt IMG {	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid}
.PhoTxt H1 {	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 23px}
.PhoTxt P {	COLOR: #545454; LINE-HEIGHT: 20px}

/*footer*/
.foooter{ width:100%; height:95px; margin-top:30px; background-color:#e7e7e7; padding-top:25px;}
.foooter p{ text-align:center;}

/*中央精神*/
.body_bg{ width:100%; height:auto; background-color:#efefef; overflow:hidden;}
.hui-bg{ background:#e8e8e8;}
.zy_banner{ background:url(jingshen_ban_new.jpg) no-repeat top center #e8e8e8; height:420px;}
.jianjie{ width:100%; height:160px; border-bottom:1px dashed #dadada; overflow:hidden;}
.jianjie span{ font-size:26px; color:#e20012; display:block; margin-top:40px; margin-bottom:25px; margin-left:10px;}
.jianjie p{ width:75%; margin-left:10px; line-height:28px;}
.zy_content{ margin-top:25px; overflow:hidden;}
.zy_content dl{ width:262px; height:280px; background-color:#e7e7e7; border-top:1px solid #fafafa; padding:40px 22px 0px 22px; float:left; margin-right:3px; margin-left:2px; margin-bottom:18px; }
.zy_content dl dt{ color:#e20012; font-size:14px; line-height:24px;}
.zy_content dl dd p{ color:#636363; font-size:13px; text-align:center; line-height:28px; margin-top:25px; margin-bottom:20px;}
.zy_content dl dd.rund{ margin:0 auto;padding:5px 20px; width:55px; height:20px;background:#636363; -moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px; text-align:center;}
.zy_content dl dd.rund a{ color:#FFFFFF;}
.zy_content dl dd.rund a:hover{ color:#ffdd00;}

.pages{ width:26%; height:35px; line-height:35px; float:right; margin-top:20px; margin-bottom:100px;}
.pages b{ font-weight:normal; display:inline-block; float:left; padding-right:6px;}
.pages b a{color:#bfbfbf; line-height:16px;}
.pages span{ border:1px solid red; padding:0 6px; border-color:#dddddd; height:16px; line-height:16px; float:left; margin-right:2px;}
.pages span a{ color:#bfbfbf;}
.pages span a:hover{ color:#e40012;}
.pages span.cur{ border:1px solid red; padding:0 6px; background-color:#e40012;}
.pages span.cur a{ color:#fff;}
.pages span a img{ border:0px; }
.pages span.prev,.pages span.next{ border:0; padding:0;}
.pages span.next{ margin-right:6px;}
.pages input.text{ float:left; width:20px; height:18px; border:1px solid #ddd; margin-right:6px;}

.foot{ width:100%; height:215px; background-color:#e30013;}
.flogo{ width:100%; float:left; border-bottom:1px solid #f49fa6;}
.fwz{ float:right; margin-top:20px; color:#fff;}
.fwz p{ color:#FFFFFF; text-align:right;}
.fwz p a{ color:#fff;}
.jingshen_banner{ background:url(jingshen_ban_new.jpg) no-repeat top center #efefef; height:420px;}

/*党委工作*/

.outBox{ width:100%; text-align:left;  }
		.outBox .hd{ height:212px; line-height:30px; background:#f4f4f4; padding:0 20px;  position:relative;  }
		.outBox .hd ul{ float:left; position:absolute; left:0px; top:-1px; height:220px;   }
		.outBox .hd ul li{ float:left; padding:30px 80px 0px 80px; cursor:pointer; height:180px; width:248px; background:#e20012; margin-right:4px; margin-left:2px; color:#FFFFFF; text-align:center; font-size:26px; line-height:36px;}
		.outBox .hd ul li span{ font-size:34px; line-height:34px; border-bottom-width:1px;
 border-bottom-style: dashed; display:block; line-height:60px; margin-bottom:15px; }
		.outBox .hd ul li.on{ height:180px; width:248px;  background:#ffde27; border:1px solid #ddd; border-bottom:2px solid #fff; margin-right:4px; margin-left:2px; color:#e20012;font-size:26px; }
		
		.inBox{ padding:0px; margin-top:45px;}
		.inBox .inHd{line-height:88px; padding:0px; background-color:#e7e7e7;   }
		.inBox .inHd ul{ overflow:hidden; zoom:1; }
		.inBox .inHd ul li{ height:90px; width:310px; text-align:center; float:left; cursor:pointer; background:url(sx_fxuanzhong.jpg) left center no-repeat; font-size:28px; color:#e20012; }
		.inBox .inHd ul li.incc{ height:90px; width:415px; background:url(lilun.jpg) left center no-repeat; text-align:center; float:left; cursor:pointer;}
		.inBox .inHd ul li.inccjw{ height:90px; width:207px; background:url(jw_bg.jpg) left center no-repeat; text-align:center; float:left; cursor:pointer;}
		.inBox .inHd ul li.on{ background:#e7e7e7; color:#e20012;  }
		.inBox .inBd ul{ padding:0px 30px 35px 30px;  zoom:1; overflow:hidden;background-color:#e7e7e7;  }
		.inBox .inBd ul .gaishu{ font-size:13px; margin:35px 0px 12px 0px; width:85%; line-height:28px; color:#636363;}
		.inBox .inBd li{ height:55px; line-height:55px; overflow:hidden; zoom:1; background:url(fgx.jpg) left bottom no-repeat;}
		.inBox .inBd li .date{ float:right; color:#e40012; line-height:55px; background:url(jt_dot.jpg) right center no-repeat; padding-right:22px; }
		.inBox .inBd li a{ color:#9c9c9c;}
		.inBox .inBd li a:hover{ color:#e30013;}
.pages2{ width:29%;}
		
/*纪委工作*/
.jw_banner{background:url(jw_banner.jpg) no-repeat top center #efefef; width:100%; height:419px; border-bottom:1px solid #b2b3ae;}
.inin{ margin-top:10px;}

/*站内公告*/
.container2{ background-color:#fff;width:1246px; margin:0 auto; overflow:hidden;}
.zn_left{ width:330px; height:540px; background:url(cjt_dot.jpg) right 50px no-repeat; background-color:#fff; padding-top:50px; float:left;}
.zn_left_title{ width:265px; height:34px; background-color:#e30013; font-size:26px; color:#fff; padding:8px 15px 10px 15px;}
.zn_tj{ width:295px; height:256px; background:url(zn_tj_bg.jpg) no-repeat; margin-top:28px;}
.zn_tj dl{ padding-top:25px; padding-left:12px;}
.zn_tj dl dt{ font-size:20px; padding-bottom:8px;}
.zn_tj dl dd{ background:url(zn_dot.jpg) left center no-repeat; padding-left:18px; line-height:24px;}
.zn_right{ float:right; width:900px; padding-right:6px; margin-bottom:20px;}
.zn_right_title{ background:url(zn_right_title.jpg) left center no-repeat; background-color:#e20012; height:40px; margin-top:60px; font-size:18px; color:#e20012; padding-left:24px; line-height:38px;}
.zn_right_cont{ margin-top:30px;}
.zn_right_cont ul li{  background:url(icon.png) left center no-repeat; padding-left:18px; border-bottom:1px dashed #eff0f0; line-height:28px;}
.zn_right_cont ul li a{ color:#4c4948}
.zn_right_cont ul li a:hover{ color:#e30013;}
.zn_right_cont ul li span{ float:right; color:#e40012;  line-height:28px;}

.foot2{ background-color:#e7e7e7; width:100%; text-align:center; padding-top:20px; padding-bottom:30px; }
.foot2 p{ line-height:28px;}
.foot2  a{ color:#4c4948}

/*中央精神-内容页*/
.cont_title{ width:100%; height:50px; border-bottom:1px dashed #bfbfbf; margin-top:100px;}
.cont_title h1{ float:left; font-size:26px; color:#db0012; font-weight:normal;}
.cont_title span{font-size:13px; color:#636363; float:right; line-height:50px;}
.cont_title b{ font-weight:normal; font-size:15px; color:#db0012; line-height:50px;}
.print{ text-align:right; margin-top:15px; font-weight:bold; line-height:24px}
.cont_cont{ width:100%; height:auto; margin-top:60px; overflow:hidden;}
.print span{ font-weight:normal; text-align:left; float:left; color:#636363;}
.cont_cont img{ float:left; padding-right:40px;}
.cont_cont p{ line-height:24px; margin-bottom:40px;}
.cont_cont p span{ display:block; text-align:right; color:#db0012;}

/*党委工作-内容页*/
.outBox2{ width:100%; text-align:left;  }
		.outBox2 .hd2{ height:212px; line-height:30px; background:#f4f4f4; padding:0 20px;  position:relative;  }
		.outBox2 .hd2 ul{ float:left; position:absolute; left:0px; top:-1px; height:220px;   }
		.outBox2 .hd2 ul li{ float:left; padding:30px 80px 0px 80px; cursor:pointer; height:180px; width:248px; background:#e20012; margin-right:4px; margin-left:2px; color:#FFFFFF; text-align:center; font-size:26px; line-height:36px;}
		.outBox2 .hd2 ul li span{ font-size:34px; line-height:34px; border-bottom-width:1px;
 border-bottom-style: dashed; display:block; line-height:60px; margin-bottom:15px; }
        .outBox2 .hd2  ul li.dw_cur{ background:#ffe05c; color:#e20012;  }

.dw_cont{ width:89%; height:auto; background-color:#fff; margin-top:50px; padding:75px 80px 75px 60px; overflow:hidden;}
.dw_cont_title{ width:100%; height:50px; border-bottom:1px dashed #bfbfbf; margin-top:10px; }
.dw_cont_title h1{font-size:26px; color:#db0012; float:left; font-weight:normal;}
.dw_cont_title span{font-size:13px; color:#636363; float:right; line-height:50px;}
.dw_cont_title b{ font-weight:normal; font-size:15px; color:#db0012; float:right; line-height:50px;}
.dw_cont_cont{ margin-top:35px; margin-bottom:75px;}
.dw_cont_cont p{ line-height:28px; margin-bottom:38px;}

/*纪委工作-内容页*/
.jw_cont{ width:89%; height:auto; background-color:#fff; padding:40px 80px 75px 60px; overflow:hidden;}
.jw_cont_title{ width:100%; height:50px; border-bottom:1px dashed #bfbfbf; margin-top:10px;}
.jw_cont_title h1{ float:left; font-size:26px; color:#db0012; font-weight:normal;}
.jw_cont_title span{font-size:13px; color:#636363; float:right; line-height:50px;}
.jw_cont_title b{ font-weight:normal; font-size:15px; color:#db0012; float:right; line-height:50px;}
.jw_cont_cont{ padding-top:65px; overflow:hidden; border-bottom:1px dashed #cfcfcf;}
.jw_cont_cont p{line-height:28px; margin-bottom:38px;}

/*站内公告-内容页*/
.zn_cont_banner{ background:url(zn_cont_banner.jpg) no-repeat top center; height:426px;}
.zn_cont{ width:100%; height:auto; text-align:center; overflow:hidden;}
.zn_cont_title{width:100%; border-bottom:1px dashed #bfbfbf; margin-top:150px; font-size:26px; color:#db0012; padding-bottom:10px;}
.zn_cont_title span{ font-size:13px; text-align:center; color:#636363; display:block; margin-top:10px; }
.zn_cont_cont{ text-align:left; margin:0 auto; margin-top:20px; border-bottom:1px dashed #bfbfbf; margin-bottom:105px;}
.zn_cont_cont p{line-height:28px; margin-bottom:38px; color:#636363;}


.jianjie2{ border-bottom:0;}
.jianjie2 p,.jianjie2 span{ margin-left:0;}
.jianjie2 p{ color:#666;}
.pages-jingshen{ margin-bottom:0px; margin-top:40px; width:28%;}
.inBox2{ margin-bottom:80px; border-top:1px solid #f9f9f9;}